## ros-noetic-swri-math-util 2.15.2

=== debian/changelog ===
ros-noetic-swri-math-util (2.15.2-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 01 Sep 2022 05:00:00 -0000

ros-noetic-swri-math-util (2.14.2-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 09 Sep 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.14.1-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 18 Aug 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.14.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.7-1buster) buster; urgency=high

  * Fix swri_math_util boost dependencies again (#590 <https://github.com/swri-robotics/marti_common/issues/590>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Fri, 26 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.6-1buster) buster; urgency=high

  * Update catkin dependencies (#588 <https://github.com/swri-robotics/marti_common/issues/588>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 17 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.5-1buster) buster; urgency=high

  * Fix more Boost::thread issues (#587 <https://github.com/swri-robotics/marti_common/issues/587>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 17 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.4-1buster) buster; urgency=high

  * Clean up Boost usage (#584 <https://github.com/swri-robotics/marti_common/issues/584>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Tue, 16 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.3-1buster) buster; urgency=high

  * Use setuptools instead of distutils
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Fri, 12 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.2-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.1-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 21 May 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.13.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.12.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 25 Mar 2020 05:00:00 -0000

ros-noetic-swri-math-util (2.11.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-noetic-swri-math-util (2.10.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-noetic-swri-math-util (2.9.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-noetic-swri-math-util (2.8.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-noetic-swri-math-util (2.7.3-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-noetic-swri-math-util (2.7.2-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-noetic-swri-math-util (2.7.1-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-noetic-swri-math-util (2.7.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-noetic-swri-math-util (2.6.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-noetic-swri-math-util (2.5.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-noetic-swri-math-util (2.4.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-noetic-swri-math-util (2.3.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-noetic-swri-math-util (2.2.1-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-noetic-swri-math-util (2.2.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-noetic-swri-math-util (2.1.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-noetic-swri-math-util (2.0.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-noetic-swri-math-util (1.2.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-noetic-swri-math-util (1.1.0-1buster) buster; urgency=high

  * Implement RANSAC and least squares model fitting for 3d geometry (#479 <https://github.com/pjreed/marti_common/issues/479>)
  * Fix out-of-bounds bug in RANSAC sampling. (#477 <https://github.com/pjreed/marti_common/issues/477>)
  * Contributors: Edward Venator, Marc Alban, P. J. Reed

 -- Marc Alban <malban@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-noetic-swri-math-util (1.0.0-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-noetic-swri-math-util (0.3.0-1buster) buster; urgency=high

  * Merge together the indigo, jade, and kinetic branches (#443 <https://github.com/pjreed/marti_common/issues/443>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Tue, 20 Jun 2017 05:00:00 -0000

ros-noetic-swri-math-util (0.2.4-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 11 Apr 2017 05:00:00 -0000

ros-noetic-swri-math-util (0.2.3-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 09 Dec 2016 06:00:00 -0000

ros-noetic-swri-math-util (0.2.2-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 07 Dec 2016 06:00:00 -0000

ros-noetic-swri-math-util (0.2.1-1buster) buster; urgency=high



 -- Marc Alban <malban@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000


