=== debian/control ===
Source: ros-noetic-swri-math-util
Section: misc
Priority: optional
Maintainer: Marc Alban <malban@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-noetic-catkin, ros-noetic-roscpp, ros-noetic-rostest <!nocheck>
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-noetic-swri-math-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-noetic-roscpp
Description: swri_math_util
